// 请求地址
let baseUrl = '    '
if (process.env.NODE_ENV === 'development') { // 开发环境
	baseUrl = '/dev-api'
} else { // 生产环境(只要是打包都走这里)
	// 正式环境
	// baseUrl = 'https://applet.qianzhi-y.com/api'
	// 测试环境
	// baseUrl = 'https://applet-dev.qianzhi-y.com/api'
	baseUrl = 'http://192.168.0.17:30000'
}
export default {
	baseUrl,
}